orte/dps/dps_types.h File Reference.TH "orte/dps/dps_types.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/dps/dps_types.h \- Buffer management types. 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'opal/class/opal_object.h'\fP
.br

.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBorte_buffer_t\fP \fBorte_buffer_t\fP"
.br
.RI "\fIConvenience typedef. \fP"
.in -1c
.SS "Functions"

.in +1c
.ti -1c
.RI "OMPI_DECLSPEC \fBOBJ_CLASS_DECLARATION\fP (\fBorte_buffer_t\fP)"
.br
.RI "\fIformalize the declaration \fP"
.in -1c
.SH "Detailed Description"
.PP 
Buffer management types. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
